
U++ - Bug #1255

ide: Layout designer in UHD issues

09/04/2015 08:12 AM - Miroslav Fidler

Status: Approved Start date: 09/04/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 09/06/2015 08:58 AM - Miroslav Fidler

- initial size of Label is wrong

- Small text in layout

- Samll text in properties

#2 - 09/06/2015 09:46 AM - Miroslav Fidler

- Status changed from New to Approved
